#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.0.0.2
visibility:           public
id:                   hls-fourmolu-plugin-1.0.0.2-BLGtxHExkToDnVA7b8ySbM
key:                  hls-fourmolu-plugin-1.0.0.2-BLGtxHExkToDnVA7b8ySbM
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  669c4bc8e646ebb24781d97be5b1b268
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-fourmolu-plugin-1.0.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-fourmolu-plugin-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-fourmolu-plugin-1.0.0.2

hs-libraries:         HShls-fourmolu-plugin-1.0.0.2-BLGtxHExkToDnVA7b8ySbM
depends:
    base-4.15.0.0 filepath-1.4.2.1
    fourmolu-0.3.0.0-3qOi2ihN2KQDX3ORMGcYFd ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF ghc-boot-th-9.0.1
    ghcide-1.4.1.0-KDYtzRO1XMqFBKng8s3zob
    hls-plugin-api-1.2.0.0-ET9SjbmuVAPH6IYhQH1CBc
    lens-5.0.1-E7Tul8EWHuqGCOW8gNOuPe lsp-1.2.0.1-euopm48q1qKcSxWYetfEL
    text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

